/*-----------------------------------------------------------
  avalon.css
 *-----------------------------------------------------------*/

.masthead {
   margin-top: 2em;
}
 
#hero_image {
	float: right;
	/* margin-right: 2em; */
	margin-bottom: 2em;
}


/*----------------------------------------------------
  Headings
  ----------------------------------------------------
*/


h1, h2, h3, h4, h5 {
	font-family : "Open Sans", Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-weight : normal;
	margin-top: 0;
	margin-bottom: 0.5em;
}

h1 {
	font-size : 200%;	
	color : #CC3300;
}

h2 {
	font-size : 160%;	
	color : #CC3300;
}

h3 {
	font-size : 140%;	
   color: #ff5c1e;
}

h4 {
	color : #CC3300;
	font-size : 120%;
	line-height : 100%;
	/*margin-bottom : 3px;*/
	padding-bottom : 0px;
}

h5 {
	font-size : 100%;	
	color : #0035CC;
}


.logo {
	font-size : 260%;	
	padding-bottom : 0px;
	margin-bottom : 0px;
}

.tag-line {
	font-size : 140%;	
}


.content_block {
   margin-bottom: 2em;
}


/*----------------------------------------------------
  Spacing
  ----------------------------------------------------
*/

.vertical_spacing_2em {
   margin-bottom: 2em;
}

.li_vertical_spacing_2em li {
   margin-bottom: 2em;
}

.vertical_spacing_1em {
   margin-bottom: 1em;
}

.li_vertical_spacing_1em li {
   margin-bottom: 1em;
}



/*----------------------------------------------------
  Footer
  ----------------------------------------------------
*/

#div_footer_menu {
	color : #666666;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 80%;
	width : 100%;
	margin-top : 3em;
	margin-bottom : 20px;
	border-top    : 1px solid #FF9900;
	border-bottom : 1px solid #FF9900;
	padding-top : 10px;
	padding-bottom : 10px;
	text-align : center;
}


#div_footer {
	color : #666666;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 80%;
	width : 100%;
	margin-top : 10px;
	margin-bottom : 20px;
	padding-top : 10px;
	padding-bottom : 10px;
	text-align : center;
}


.footer {
   color : #666666;
   font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
   font-size : 100%;
   margin: 0;
   text-align: center;
   padding-bottom: 2.5em;
   padding-top: 1.5em;
   border-top-color: #ababab;
   border-top-style: solid;
   border-top-width: 1px;
   background-color: #e0e0e0;
   margin-top: 2em;
}

a.footer {
	color : #666666;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size : 100%;
	font-weight : normal;
	text-decoration : none;
}

a.footer:VISITED {
	color : #666666;
}

a.footer:HOVER {
	color : FF9900;
}





